[Column]
ColumnField=Title
Order=0
Visible=1
Width=176

[Column]
ColumnField=AutoRepost
Order=1
Visible=1
Width=105

[Column]
ColumnField=City
Order=2
Visible=1
Width=80

[Column]
ColumnField=Duration
Order=3
Visible=1
Width=80

[Column]
ColumnField=EMSPostFee
Order=4
Visible=1
Width=71

[Column]
ColumnField=FastPostFee
Order=5
Visible=1
Width=55

[Column]
ColumnField=HaveGuarantee
Order=6
Visible=1
Width=80

[Column]
ColumnField=HaveInvoice
Order=7
Visible=1
Width=68

[Column]
ColumnField=Increment
Order=8
Visible=1
Width=118

[Column]
ColumnField=InShopWindow
Order=9
Visible=1
Width=80

[Column]
ColumnField=OrdinaryPostFee
Order=11
Visible=1
Width=80

[Column]
ColumnField=Prov
Order=12
Visible=1
Width=80

[Column]
ColumnField=Quantity
Order=13
Visible=1
Width=78

[Column]
ColumnField=ShippingOption
Order=14
Visible=1
Width=80

[Column]
ColumnField=StartDate
Order=15
Visible=1
Width=80

[Column]
ColumnField=StuffStatus
Order=16
Visible=1
Width=74

[Column]
ColumnField=UploadStatus
Order=17
Visible=1
Width=0

[Column]
ColumnField=UploadFailedMsg
Order=18
Visible=1
Width=84

[Column]
ColumnField=AuctionType
Order=19
Visible=1
Width=93

[Column]
ColumnField=CategoryId
Order=20
Visible=1
Width=81

[Column]
ColumnField=Price
Order=10
Visible=1
Width=71

[Column]
ColumnField=ShopCategoryIds
Order=21
Visible=1
Width=0

[Column]
ColumnField=SellerCode
Order=22
Visible=1
Width=138

[Sort]
Asc=1
Index=0

